# delimits comments

# Creation information:
#     user    : russbe
#     date    : Mon Nov 21 13:04:56 EST 2016
#     machine : felix.nimh.nih.gov
#     pwd     : /data/NIF/projects/russbe/MRI_Atlas/D99surf2/D99anat/surf/SUMA
#     command : @SUMA_Make_Spec_FS -use_mgz -sid D99anat

# define the group
        Group = D99anat

# define various States
        StateDef = smoothwm
        StateDef = pial
        StateDef = inflated_lh
        StateDef = inflated_rh
	StateDef = flat_lh
        StateDef = flat_rh
        StateDef = occip.patch.3d
        StateDef = occip.patch.flat_lh
        StateDef = occip.patch.flat_rh
        StateDef = occip.flat.patch.3d_lh
        StateDef = occip.flat.patch.3d_rh
        StateDef = fusiform.patch.flat_lh
        StateDef = fusiform.patch.flat_rh
        StateDef = full.patch.3d
        StateDef = full.patch.flat_lh
        StateDef = full.patch.flat_rh
        StateDef = full.flat.patch.3d_lh
        StateDef = full.flat.patch.3d_rh
        StateDef = full.flat_lh
        StateDef = full.flat_rh
        StateDef = flat.patch_lh
        StateDef = flat.patch_rh
        StateDef = sphere_lh
        StateDef = sphere_rh
        StateDef = white
        StateDef = sphere.reg_lh
        StateDef = sphere.reg_rh
        StateDef = rh.sphere.reg_lh
        StateDef = rh.sphere.reg_rh
        StateDef = lh.sphere.reg_lh
        StateDef = lh.sphere.reg_rh
        StateDef = pial-outer-smoothed

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = GIFTI
        FreeSurferSurface = lh.smoothwm.gii
        LocalDomainParent = SAME
        SurfaceState = smoothwm
        EmbedDimension = 3
        Anatomical = Y

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = GIFTI
        FreeSurferSurface = lh.inflated.gii
        LocalDomainParent = lh.smoothwm.gii
        SurfaceState = inflated_lh
        EmbedDimension = 3
        Anatomical = N

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = GIFTI
        FreeSurferSurface = lh.flat.gii
        LocalDomainParent = lh.smoothwm.gii
        SurfaceState = flat_lh
        EmbedDimension = 3
        Anatomical = N

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = GIFTI
        FreeSurferSurface = rh.smoothwm.gii
        LocalDomainParent = SAME
        SurfaceState = smoothwm
        EmbedDimension = 3
        Anatomical = Y

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = GIFTI
        FreeSurferSurface = rh.inflated.gii
        LocalDomainParent = rh.smoothwm.gii
        SurfaceState = inflated_rh
        EmbedDimension = 3
        Anatomical = N

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = GIFTI
        FreeSurferSurface = rh.flat.gii
        LocalDomainParent = rh.smoothwm.gii
        SurfaceState = flat_rh
        EmbedDimension = 3
        Anatomical = N