# delimits comments

# Creation information:
#     user    : russbe
#     date    : Mon Nov 21 13:04:56 EST 2016
#     machine : felix.nimh.nih.gov
#     pwd     : /data/NIF/projects/russbe/MRI_Atlas/D99surf2/D99anat/surf/SUMA
#     command : @SUMA_Make_Spec_FS -use_mgz -sid D99anat

# define the group
        Group = D99anat

# define various States
        StateDef = smoothwm
        StateDef = pial
        StateDef = inflated
	StateDef = flat
        StateDef = occip.patch.3d
        StateDef = occip.patch.flat
        StateDef = occip.flat.patch.3d
        StateDef = fusiform.patch.flat
        StateDef = full.patch.3d
        StateDef = full.patch.flat
        StateDef = full.flat.patch.3d
        StateDef = full.flat
        StateDef = flat.patch
        StateDef = sphere
        StateDef = white
        StateDef = sphere.reg
        StateDef = rh.sphere.reg
        StateDef = lh.sphere.reg
        StateDef = pial-outer-smoothed

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = FreeSurfer
        FreeSurferSurface = rh.smoothwm.asc
        LocalDomainParent = SAME
        SurfaceState = smoothwm
        EmbedDimension = 3
        Anatomical = Y

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = FreeSurfer
        FreeSurferSurface = rh.inflated.asc
        LocalDomainParent = rh.smoothwm.asc
        SurfaceState = inflated
        EmbedDimension = 3
        Anatomical = N

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = FreeSurfer
        FreeSurferSurface = rh.flat.asc
        LocalDomainParent = rh.smoothwm.asc
        SurfaceState = flat
        EmbedDimension = 3
        Anatomical = N

